Subject: Re: CCL:Unix program to plot energy maps

From: Lev Gorenstein <[email-masked]>
Date: Mon, 12 Apr 1999 13:27:09 -0500

On Mon, 12 Apr 1999, Luigi Cavallo wrote:

> I would like suggestions on programs that are able to plot iso-contours of
> Z=Z(X,Y) like, for example, the energy vs. torsional angles in a
> Ramachandran plot.
> 
> Please, no W95 programs. I need to run it on unix (linux) platforms.

Luigi,

There is a very nice and very powerfull program gnuplot
(http://www.cs.dartmouth.edu/gnuplot_info.html).

Another program that I use is PlotMTV (downloadable, for example,
from http://aixpdslib.seas.ucla.edu/plot-tools/plotmtv4.html).  
It's less powerful, but works pretty nice.

Regards,
	Lev